{% import '@ChillPerson/Person/macro.html.twig' as person_macro %}

{% if ignored_participations|length > 0 %}
    <p>{% transchoice ignored_participations|length %}The following people have been ignored because they are already participating on the event{% endtranschoice %}&nbsp;:</p>
    <ul>
        {% for p in ignored_participations %}
            <li>{{ person_macro.render(p.person) }}</li>
        {% endfor %}
    </ul>
{% endif %}
